@media (min-width: 1000px) {
  .section--u-iitkkhq43 .section--u-ih86muuji {
    background-position: left calc(-226px + 50%) bottom -128px, left calc(197px + 50%) bottom -51px, left 0px top 0px, left 0px top 0px, center center; }

  .g-img--gallery-album {
    width: 28%; }

  .g-img--gallery-album .g-img__link {
    width: 100% !important;
    height: 100% !important; } }

@media (max-width: 1024px) and (min-width: 1023px) {
  .div--u-idnd9m0ax {
    width: 60%; } }
